### Property

# WebKit2WebExtension DOMHTMLInputElement:default-value

#### Declaration

    property default-value: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_input_element_set_default_value()`
Getter method | `webkit_dom_html_input_element_get_default_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no